.topr-section{
	margin:0 auto;
	width:74.625rem;
	height:3.125rem;
	padding:1.875rem 0 0.625rem;
}

.topr-section .custom-blog-search{
	float:right;
}

.topr-section #search-expander, .topr-section #search-blog{
	display:inline-block;
	height:25px;
	width:25px;
	background-image:url(/site_files/637/custom/542/packages/search.svg);
	background-size:contain;
	background-repeat:no-repeat;
	vertical-align:middle;
}

.topr-section #custom-blog-search-term{
	height:45px;
	vertical-align:middle;
	box-sizing:border-box;
	margin-right:10px;
	border:1px solid rgba(0,0,0,0.2);
	padding:10px;
	font-size:20px;
	width:170px;
	font-family: kldz,Arial;
	font-weight: 300;
	font-style: normal;
	font-smooth: always;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.topr-section #search-expander{
	display:none;
}
#blog-page {
	margin:0 auto;
	text-align:center;
	min-height:43.75rem;
	/*margin-top:2.1875rem;*/
	width:78.75rem;
}
#blog-page .mobile-image{
	display: none;
    width: 100%;
}
#blog-page .blog-preview-post {
	background:#fff;
	display:inline-block;
	padding:1rem 0.5rem;
	vertical-align:top;
    box-sizing: border-box;
	width:26.25rem;
	height:28.125rem;
	height:auto;
    margin-bottom: 2.1875rem;
}

#blog-page .blog-preview-post img {
	padding-top:0.375;
}

.blog-preview-post h4 {
	text-decoration:none;
	color:#222222;
	line-height:normal;
	font-size:1.125rem;
	text-align:center;
	padding:0.625rem 0;
	font-weight:700;
	width:21.875rem;
	margin:0 auto;
}

.blog-preview-post {
	text-decoration:none!important;
}

#blog-page.loading,#ahhh-show-me-more-posts.getting-more {
	height:6.25rem;
	opacity:1;
}

.blog-image {
	height:21.875rem;
/*   width:350px; */
	width:21.875rem;
	overflow:hidden;
	display:inline-block;
	background:no-repeat center center;
	background-size:cover;
}

.blog-video {
	display:inline-block;
}

.blog-video iframe {
	margin:15px 0;
}

#ahhh-show-me-more-posts {
	width:100%;
	height:1px;
	background:url(/site_files/637/custom/542/packages/ajax-loader.gif) no-repeat center center;
	opacity:0;
	transition:ease all .5s;
}

#blog-page .blog-preview-post.extra-content {
	border-bottom:0;
	height:23.25rem;
	background-size:cover;
}



/*@media screen and (max-width: 1170px) {
	#blog-page .blog-preview-post {
		width:calc(50% - 20px);
	}
}

@media screen and (max-width: 800px) {
	#blog-page .blog-preview-post {
		width:calc(100% - 20px);
	}
}*/

#blog-page .blog-preview-post p.blog-date {
	text-align:center;
	font-size:0.625rem;
	color:#222222;
}

#blog-page  p.blurb {
	color:#222222;
/* 	white-space:nowrap; */
	text-align:center;
	margin-top:0.625rem;
	font-size:0.875rem;
	line-height:normal;
	display:block;
	text-overflow:ellipsis;
	width: 21.875rem;
	margin-left:auto;
	margin-right:auto;
}

#blog-page p.blurb .continue-reading-link{
	font-weight: 700;
}

#custom-blog-topics{
	float:left;
	text-transform:uppercase;
	font-size:16px;
	color:#479f21;
	padding-top:10px;
}

#custom-blog-topics a{
	color:#479f21;
}

@media screen and (min-width: 1080px) and  (max-width: 1260px){
	#blog-page, .topr-section{
	    width: calc(100% - 4rem);
	}
	.topr-section{
		padding-left:2rem;
		padding-right:2rem;
	}
}

@media screen and (min-width: 741px) and  (max-width: 1024px){
	#blog-page, .topr-section{
	    width: calc(100% - 4rem);
	}
	.topr-section{
		padding-left:2rem;
		padding-right:2rem;
	}
}
@media screen and (max-width: 740px){
	#custom-blog-topics{
	    float: none;
	    padding: 0 32px 10px;
	}
	.topr-section{
	    width: 100%;
        height: auto;
        padding: 32px 0;
	}
	.topr-section .custom-blog-search{
		float:none;
		padding:0 32px;
	}
	.topr-section .custom-blog-search #custom-blog-search-term{
		width:calc(100% - 40px);
	}
	#blog-page{
		width:100%;
	}
	#blog-page .blog-preview-post{
		width:100%;
		padding:0 32px;
	}
	#blog-page .blog-image, .blog-preview-post h4, .blog-preview-post p.blog-date, p.blurb{
		width:100% !important;
		text-align:left !important;
	}
	#blog-page .blog-image{
		display:none;
	}

	#blog-page .mobile-image{
		display: block;
	}
}
